Subject: Re: [bug#40227] [PATCH] gnu: icu4c: Fix CVE-2020-10531.

From: Leo Famulari <[email-masked]>
Date: Wed, 25 Mar 2020 17:54:27 -0400

On Wed, Mar 25, 2020 at 09:23:33PM +0100, Marius Bakke wrote:
> I'm not sure if the new test case as well as this git commit header is
> necessary.  IMO it mostly adds noise to the patch.  I.e. the whole file
> could be shortened to 6 lines + your comments at the top.
> 
> But no strong opinion, there is an argument to be made for preserving
> upstream commits in their entirety too (I think).
> 
> So, LGTM either way.  Thank you!

I commented out the changes to the test suite and pushed as
7d57a190f6896c04b5dad66bf4360bc48a4052ff.

Thanks for the review!